@CHARSET "UTF-8";
/* Version SVN: $ID$ */
/* Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
 /* background: transparent;    */
  border: 0;
  font-style:normal; }

body {
  line-height: 1; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: ''; }

ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

ul li,
ol li {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none; }


/*-------------------------------------------------------
      CLEARFIX
-------------------------------------------------------*/

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.clearfix {
  display: block; }


br.clear {
  clear:both;
  height:1%; }

/*-------------------------------------------------------
      FONTS
-------------------------------------------------------*/

/*-------------------------------------------------------
      FORM ELEMENTS
-------------------------------------------------------*/

input, textarea, select {
  padding:5px;
  border:1px solid #4c4c4c;
  font:normal 11px/13px "Arial", Tahoma, sans-serif;
  background-color:#101010;
  color:#f1f1f1; }

/* ---- top search ----- */
.searchWrapper {
	width: 143px;
	height: 26px;
	border: 1px solid #4c4c4c;
	text-align: left;
	background-color: #101010;
	overflow: hidden;
  }

.searchInput {
	border: none;
	width: 104px;
	margin-top: 0px;
	font-family: arial;
	font-size: 12px;
	color: #cccccc;
	/*height: 16px;*/
	height: 100%;
	/*float: left;*/
}

#header.external .searchInput {
	/*height: 16px;*/
	height: 100%;
}

.searchWrapper img {
	width: 20px;
	height: 20px;
	cursor: pointer;
	float: right;
	margin-top: 2px;
	margin-right: 3px;
}

/*-------------------------------------------------------
      HEADER
-------------------------------------------------------*/

#header {
	background: #101010 url(http://d38zt8ehae1tnt.cloudfront.net/images/frontend/backgrounds/headerBackground.png) 0 0 repeat-x;
	width: 100%;
	height: 72px;
}

#headerContent {
	width: 970px;
	height: 72px;
	margin-left: auto;
	margin-right: auto;
	borderx: 1px solid red;
}

#logo {
	float: left;
	 margin-right: 11px;
}

#logoBottom {
	/*text-transform: uppercase;*/
	font-family: "OratorStd", arial, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-align: right;
	margin: 4px 2px 0 0 !important;
	display: none !important;
}

#header a.portalLogo {
    display:block !important;
}

#header a.portalLogo img {
      margin:10px 0 0 4px;
      width: 216px;
      height: 50px;
}

#headerMenu {
	float: right;
	}

#headerMenuTop {
	}

#headerMenuTop .left {
	float: left;
}

#headerMenuTop .right {
  float: right;
}
	
#headerMenuBottom {
	margin-top: -4px !important;
	}

/* --------------------------
    social buttons
--------------------------- */

div#socialButtons {
	 margin-left: 4px;
}

div#socialButtons a {
	margin: 0;
	padding: 0;
	background-image: none;
}

div#socialButtons a img {
	width: 24px;
	height: 24px;
	margin: 3px 0 0;
}

/*-------------------------------------------------------
      TOP MENU
-------------------------------------------------------*/

#topmenu {
  /*position:absolute;*/
  right:0;
  top:5px; }

#topmenu li {
    /*display:inline;*/
    display: block;
    float: left;
    color:#CCCCCC;
    padding-left:5px;
    padding-right:5px;
    padding-top:4px;
    line-height: 20px;
    height: 20px;}

#topmenu li a {
      color:#CCCCCC;
      text-decoration:none;
      font-size: 12px;
      font-family: arial, sans-serif; }

#topmenu li a:hover {
          color:#f1f1f1;
          /*border-bottom:1px dotted #333;*/ }

#topmenu select {
    padding:0;
    color:#F1F1F1;
    background:transparent; }

#topmenu a.loginImg img {
	/*margin-top: 5px;*/
}

#topmenu li.borderRight {
	border-right: 1px solid #CCCCCC;
}

#topmenu span.liSeparator {
	float: left;
	  height: 20px;
    line-height: 20px;
    padding: 4px 4px 0 4px;
}

/*-------------------------------------------------------
      MAIN MENU
-------------------------------------------------------*/

ul#mainMenu {
	list-style-type: none;
	background-color: #101010;
	padding: 7px 0 4px 5px;
}

ul#mainMenu li {
  display: block;
  float: left;
  width: 92px;
  height: 29px;
  padding-right: 5px;
}

ul#mainMenu li a img {
	width: 92px;
  height: 29px;
  background-image: url(http://d38zt8ehae1tnt.cloudfront.net/images/frontend/buttons/nav-sprite.png);
  background-repeat: no-repeat;
  background-color: #101010;
}

ul#mainMenu li:hover ul.submenu {
	display: block;
}

ul#mainMenu li#menuSearch {
	width: 145px;
}

li#menuForum a img {
	background-position: 0 0;
}
li#menuForum a img:hover {
  background-position: 0 -30px;
}

li#menuVideos a img {
	background-position: -96px 0;
}

li#menuMedia a img {
	background-position: -192px 0;
}

li#menuCommunity a img  {
	background-position: -288px 0;
}

li#menuShop a img  {
	background-position: -384px 0;
}

li#menuUpload a img  {
	background-position: -480px 0;
}

/* hover */
li#menuVideos a img:hover {
  background-position: -96px -30px;
}

li#menuMedia a img:hover {
  background-position: -192px -30px;
}

li#menuCommunity a img:hover {
  background-position: -288px -30px;
}

li#menuShop a img:hover  {
  background-position: -384px -30px;
}

li#menuUpload a img:hover  {
  background-position: -480px -30px;
}


#advertismentTop {
  text-align: center;
  margin-top: 5px;
}

/*-------------- Submenu ----------------------------*/

/* new */
#mainMenu ul.submenu {
  position:absolute;
  right:auto;
  top: 60px !important;
  display:none;
  width: 92px;
  z-index:1; }

  #mainMenu ul li:hover ul.submenu,
  #mainMenu ul li ul.submenu li:hover a,
  #contextmenu #userinfo_menu h4:hover ul.submenu {
    display:block; }

#mainMenu ul.submenu li,
#mainMenu ul.submenu li a{
  float:left;
  display:block;
  height:29px;
  width:92px; }

#mainMenu ul.submenu li a img {
  width: 92px;
  height: 29px;
  background-image: url(http://d38zt8ehae1tnt.cloudfront.net/images/frontend/buttons/nav-sprite.png);
  background-repeat: no-repeat;
  background-color: #101010;
}

li#submenuMediaVideos a img {
	background-position: 0px -90px;
}

li#submenuMediaAudios a img {
	background-position: -96px -90px;
}

li#submenuMediaPhotos a img {
	background-position: -192px -90px;
}

li#submenuMediaDocuments a img {
	background-position: -288px -90px;
}

li#submenuMediaAlbums a img {
	background-position: -384px -90px;
}

li#submenuMediaVideos a img:hover {
  background-position: 0px -120px;
}

li#submenuMediaAudios a img:hover {
  background-position: -96px -120px;
}

li#submenuMediaPhotos a img:hover {
  background-position: -192px -120px;
}

li#submenuMediaDocuments a img:hover {
  background-position: -288px -120px;
}

li#submenuMediaAlbums a img:hover {
  background-position: -384px -120px;
}

/* forums */
li#submenuForumTopics a img {
	background-position: 0px -360px;
}
li#submenuForumTopics a img:hover {
	background-position: 0px -390px;
}

li#submenuForumSearch a img {
	background-position: -96px -360px;
}
li#submenuForumSearch a img:hover {
	background-position: -96px -390px;
}


/* videos */
li#submenuVideosNew a img {
	background-position: 0px -270px;
}
li#submenuVideosNew a img:hover {
	background-position: 0px -300px;
}

li#submenuVideosFeatured a img {
	background-position: -96px -270px;
}
li#submenuVideosFeatured a img:hover {
	background-position: -96px -300px;
}

li#submenuVideosHotToday a img {
	background-position: -192px -270px;
}
li#submenuVideosHotToday a img:hover {
	background-position: -192px -300px;
}

li#submenuVideosHotYday a img {
	background-position: -288px -270px;
}
li#submenuVideosHotYday a img:hover {
	background-position: -288px -300px;
}

li#submenuVideosLong a img {
	background-position: -384px -270px;
}
li#submenuVideosLong a img:hover {
	background-position: -384px -300px;
}

/* community */
li#submenuCommunityUsers a img {
	background-position: 0px -180px;
}
li#submenuCommunityUsers a img:hover {
	background-position: 0px -210px;
}

li#submenuCommunityGroups a img {
	background-position: -96px -180px;
}
li#submenuCommunityGroups a img:hover {
	background-position: -96px -210px;
}

li#submenuCommunityBlogs a img {
	background-position: -192px -180px;
}
li#submenuCommunityBlogs a img:hover {
	background-position: -192px -210px;
}


/* ---- top search ----- */
.searchWrapper {
	width: 143px;
	height: 26px;
	border: 1px solid #4c4c4c !important;
	text-align: left;
}

.searchInput {
	background-color: #101010;
	border: none;
	width: 106px;
	font-family: arial;
	font-size: 12px;
	color: #cccccc;
	/*height: 16px;*/
	height: 100%;
}

.searchWrapper img {
	width: 20px;
	height: 20px;
	cursor: pointer;
	float: right;
	margin-top: 2px;
	margin-right: 3px;
}


/*----------------------------------------------------
    Chrome
------------------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
 
 	#headerMenuBottom {
 		margin-top: -2px;
 	}
 	#logo {
 		margin-right: 13px;
 	}
 	#header a.portalLogo img {
 		margin: 10px 0 0 4px;
 		width: 216px;
		height: 50px;
 	}
}

#topAdvertisments {
	width: 970px;
	height: 90px;
	margin: 5px auto 10px auto;
	padding: 0;
}

.hot_topics_new 
{
width: 23px;
height: 10px;
vertical-align: text-middle !important; 
}


/* uservoice feedback widget */           

#uvTab {     
border-color: #CCCCCC -moz-use-text-color !important; 
border-radius: 0px 0px 0px 0px !important; 
}
     
     
/* FACEBOOK FANPAGE POPUP */

#fanback {
display:none;
background:rgba(0,0,0,0.8);
width:100%;
height:100%;
position:fixed;
top:0;
left:0;
z-index:99999;
}
#fan-exit {
width:100%;
height:100%;
}
#fanbox {
background:white;
width:420px;
height:270px;
position:absolute;
top:58%;
left:63%;
margin:-220px 0 0 -375px;
-webkit-box-shadow: inset 0 0 50px 0 #939393;
-moz-box-shadow: inset 0 0 50px 0 #939393;
box-shadow: inset 0 0 50px 0 #939393;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin: -220px 0 0 -375px;
}
#fanclose {
float:right;
cursor:pointer;
background:url(http://3.bp.blogspot.com/-NRmqfyLwBHY/T4nwHOrPSzI/AAAAAAAAAdQ/8b9O7O1q3c8/s1600/fanclose.png) repeat;
height:15px;
padding:20px;
position:relative;
padding-right:40px;
margin-top:-20px;
margin-right:-22px;
}
.remove-borda {
height:1px;
width:366px;
margin:0 auto;
background:#F3F3F3;
margin-top:16px;
position:relative;
margin-left:20px;
}
#linkit,#linkit a.visited,#linkit a,#linkit a:hover {
color:#80808B;
font-size:10px;
margin: 0 auto 5px auto;
float:center;
}

/* FACEBOOK FANPAGE SIDEBAR */

.facebook_sidebar {
  background: url("http://d38zt8ehae1tnt.cloudfront.net/images/facebook_sidebar.png") no-repeat scroll left center transparent !important; float: right;height: 270px;padding: 0 5px 0 46px !important;width: 245px;z-index:  99999;position:fixed;right:-250px;top:15%;} .facebook_sidebar div{ padding: 0; margin-right:-8px; border:4px solid  #3b5998; background:#fafafa;} .facebook_sidebar span{bottom: 4px;font: 8px "lucida grande",tahoma,verdana,arial,sans-serif;position: absolute;right: 6px;text-align: right;z-index: 99999;} .facebook_sidebar span a{color: gray;text-decoration:none;} .facebook_sidebar span a:hover{text-decoration:underline;} 
}     
 